@charset "UTF-8";

@mixin gradient-button($defaultColor, $startColor, $endColor) {
    background: $defaultColor;
    background: linear-gradient(to right, $startColor 0%, $endColor 100%); 
    background: -moz-linear-gradient(left, $startColor 0%, $endColor 100%); 
    background: -webkit-linear-gradient(left, $startColor 0%,$endColor 100%); 
    background: -o-linear-gradient(left, $startColor 0%, $endColor 100%); 
    background: -ms-linear-gradient(left, $startColor 0%, $endColor 100%); 
    background: -webkit-gradient(linear,  left top, right top, color-stop(0%, $startColor), color-stop(100%, $endColor)); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=$startColor, endColorstr=$endColor, GradientType=1 ); 
    border-left: none;
}
